Harbour Minigui

MySql Actualización Librerías.

Algunos usuarios han reportado problemas con MySql en la versión 2.0.

 

Las dos librerías responsables de esto (libmysql.a y libmysqldll.a) han sido recompiladas y probadas con las versiones 4.1 y 5.0 de MySql disponibles en MySql.com.

(deben copiarse a : c:\hmg\harbour\lib).
Por supuesto, la aplicación debe disponer del archivo 'libmysql.dll' que se distribuye con cualquiera de estas dos versiones, el que debe estar en la misma carpeta que esta o en una incluida en el path.

NOTA IMPORTANTE :
A partir de la actualización 07 de Harbour MiniGUI 2.0, estas librerías ya van incluídas y actualizadas en la misma, por lo cual no son necesarias. Únicamente le serán válidas si trabaja con una versión anterior al Build 07 de fecha 08/12/2005.